<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Warhammer 40,000: Marneus Calgar (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Warhammer-40-000-Marneus-Calgar-2020-1-of-5/digital-comic/879407</Web>
  <Summary>In the grim darkness of the far future there is only war…The saga of WARHAMMER 40,000 comes to Marvel Comics!  MARNEUS CALGAR, the legendary Chapter Master of the Ultramarines, leads his elite Space Marines against humanity’s greatest threats in a galaxy engulfed in endless war.  Kieron Gillen (UNCANNY X MEN, JOURNEY INTO MYSTERY, The Wicked + The Divine) spearheads the initiative with this introductory miniseries, illustrated by Jacen Burrows (PUNISHER: SOVIET, MOON KNIGHT, Crossed)--and we’re just getting started!  Now, witness Marneus Calgar’s never-before-told origin story, from his beginnings on Nova Thulium, to his campaigns in the Black Crusades, and to the unfolding mystery of the BLACK ALTAR, as a deadly threat from his past reemerges to threaten the present of the Ultramar system.  This all-new tale is essential reading for 40K aficionados, as well as the perfect primer to the world of WARHAMMER 40,000 for those new to the universe.  See the Ultramarines in glorious combat, the strife between the worlds of the Imperium, and witness the larger than life characters who preside over it all!  This is but the first foray into the larger darkness that is to come from Warhammer and Marvel Comics.  Be prepared.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879407], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
